Subject: RE: More on getting coolview-bash to work with emacs
From: [email-masked] (Jeremy Garff)

10 Dec 1997 19:28:40 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Sergey Okhapkin <[email-masked]>
Cc: "'Jason Zions'" <[email-masked]>,
        "[email-masked]" <[email-masked]>

Where can I download the lastest cygwin32.dll and the latest libraries
that contain all of the new patches which are present on Sergeys site?  I
have had little luck trying to recompile them on my own.  (I think I need
more memory) 

Thanks,

Jeremy Garff
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".